<br />
<h1 align="center">React Google Font Picker</h1>
<div align="center">Accessible and visual Google Font picker for React</div>
<br />
<div align="center">
<a href="#">Website & Live Demo</a>

</div>

<br />
<div align="center">
  <sub>Made by <a href="https://twitter.com/leolabs_org">Leo Bernard</a> and <a href="https://twitter.com/wirtzdan">Daniel Wirtz</a> </sub>
</div>

> :warning: **This whole project is a work in progress and not yet 100% functional**

<br />

## Features

- 🔎 **Build-in search**
- 🍾 **Works as a popover**
- 🔥 **No API key necessary**
- ✅ **Accessible by default**
- 👀 **Performant font previews**
- ⚡️ **Build on top of Chakra UI**

## Installation

#### With yarn

```sh
yarn add react-google-font-picker
```

#### With NPM

```sh
npm install react-google-font-picker
```

## Getting Started

Add the FontPicker component to your project. The FontPicker wraps the trigger, popover and all child elements.

```jsx
google font picker code preview
```
